﻿.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}






.featsites {
	font-size:16px;
	padding:10px;
	background:#eee;
	border-radius:5px;
	-moz-border-radius:5px;
	margin-top:30px;
	position:relative;
}


.featsites span.hilite{
	display:block;
	padding:16px 0;
	font-size:20px;
	text-align:center;
}


.featsites h4{
	margin:-10px auto 10px;
	text-align:center;
}


.featsites  img.casinologo{
	max-width:100%;
	height:auto;
	display:block;
		-moz-border-radius:5px;
	border-radius:5px;
	margin:0 auto;
}


.post {
	margin: 0 0 40px;
	text-align: justify;
	}


.post hr {
	display: block;
	}


.widecolumn .post {
	margin: 0;
	}
.mp__expanded .mp__playlist span.song{flex:0 1 auto;overflow:hidden}
.mp__expanded .mp__playlist span.song .song__artist{display:block;font-size:.75rem;line-height:1.6;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.mp__expanded .mp__playlist span.song .song__name{display:block;font-size:.875rem;line-height:1.8;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

.media,.media-body{overflow:hidden;*overflow:visible;zoom:1;}

.media,.media .media{margin-top:15px;}

.media:first-child{margin-top:0;}

.media-object{display:block;}

.media-heading{margin:0 0 5px;}

.media .pull-left{margin-right:10px;}

.media .pull-right{margin-left:10px;}

.media-list{margin-left:0;list-style:none;}
 .media .pull-left,.media .pull-right{float:none;display:block;margin-bottom:10px;}

		#free-tools .media{border-bottom: 1px dotted #909193; margin: 0 25px; padding: 15px 0 22px;}

			#free-tools .media.last{border: 0;}

	
	
	 
	
	.main-footer .widget:last-child { margin-bottom: 0; }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
